<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%lu matches</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@matches@</string>
		<key>matches</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>%lu match</string>
			<key>other</key>
			<string>%lu matches</string>
		</dict>
	</dict>
</dict>
</plist>
